<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047901637</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/7/28/IOMC2315549D/jo/article_19</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/7/28/2023-676/jo/article_19</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/90/16/JORFARTI000047901637.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>19</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047901570" date_publi="2023-07-29" date_signature="2023-07-28" nature="DECRET" nor="IOMC2315549D" num="2023-676" num_parution_jo="0174">
<TITRE_TXT c_titre_court="Décret n°2023-676 du 28 juillet 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047901570">Décret n° 2023-676 du 28 juillet 2023 modifiant le statut particulier du corps d'encadrement et d'application de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2023-676 du 28 juillet 2023" debut="2023-08-01" fin="2999-01-01" id_txt="LEGITEXT000047905368">Décret n° 2023-676 du 28 juillet 2023 modifiant le statut particulier du corps d'encadrement et d'application de la police nationale</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047901580">Chapitre II : Dispositions transitoires et finales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000047905416" num="19" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901637" num="19" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les tableaux d'avancement aux grades de brigadier de police, de brigadier-chef de police et de major de police établis au titre de l'année 2023 demeurent valables jusqu'au 31 décembre 2023.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
